EDIT - bug #6962

Finally remaining issues for misapplied name details view
09/20/2017 05:34 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

¢ TitleCache: unclear what should be shown here, maybe we should hide the titleCache field by default (but make it configurable
to show), because it is the titleCache of the taxon and not of the misapplied name relationship, which may irritate users

¢ Refresh-does-neot-yet-work-if-taxen-is-reused-

* NameEditerisnotrefreshed

e correct handling of doubtful flag #7378

Related issues:

Related to EDIT - feature request #7215: Implement pro parte misapplied names... Closed
Related to EDIT - bug #7378: doubtful in misapplied names incorrect Closed
Has duplicate EDIT - bug #6983: details view of misapplied names needs refres... Duplicate
Follows EDIT - bug #6789: Remaining issues for misapplied name details view Closed
History

#1 - 09/20/2017 05:35 PM - Andreas Miiller
- Due date set to 09/21/2017
- Start date changed from 09/20/2017 to 09/21/2017

- Follows bug #6789: Remaining issues for misapplied name details view added

#2 - 09/25/2017 01:37 PM - Katja Luther

- Description updated

#3 - 09/25/2017 01:38 PM - Katja Luther

- Has duplicate bug #6983: details view of misapplied names needs refresh after exchange of taxon added

#4 - 01/25/2018 09:45 AM - Andreas Miiller

- Related to feature request #7215: Implement pro parte misapplied names in TaxEditor added

#5 - 04/27/2018 10:45 AM - Andreas Miiller

- Description updated

#6 - 04/27/2018 10:45 AM - Andreas Miiller
- Related to bug #7378: doubtful in misapplied names incorrect added

#7 - 04/27/2018 10:50 AM - Andreas Miiller

which of the issues are still open? To me it looks like 2 and 3 is done. Correct?

#8 - 04/27/2018 10:54 AM - Katja Luther

yes 2 and 3 are already implemented.

#9 - 04/27/2018 11:40 AM - Andreas Mdiller

- Description updated

03/20/2024 1/1



https://dev.e-taxonomy.eu/redmine/issues/7378
http://www.tcpdf.org

